/* CSS Document */
/* globle*/
html, body {  
margin: 0;  
padding: 0; 

}
 a {
	text-decoration: none;
	font-size: 11px;
	color: #7C9CDE;
	font-family: "Tahoma", "Times New Roman";

}
a:link {
	color: #0033FF;
	text-decoration: none;
	font-size: 11px;
	border: 0px none #FFFFFF;


}
a:visited {
	color: #0033FF;


}
a:hover {
	background-color: #c6d0fd;
	}

.all {
	min-width: 900px;
    width:expression(document.body.clientWidth < 900? "900px": "auto" );}

#header {
	margin: 0px;
	height: 70px;
	padding: 0px 0px -3px;
	border: 0px;
	background-image:   url(../images/logo.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;}    


#banner {
	margin: 0px;
	background: #39B000;
	height: 200px;
	border: 1px solid #FFFFFF;
	padding: 0px;
	clear: both;
	float: none;


}    



#leftsidebar {
	width: 200px;
	margin: 0px -400px 0px 0px;
	height: auto;
	padding-top: 10px;
	padding-left: 10px;
	clear: none;
	background-color: #FFFFFF;
}    

#content1 {
	display: inline;
	float: left;
	padding: 0px;
	margin-top: -30px;
	margin-bottom: 5px;
	margin-left: 180px;
	margin-right: 0px;



}    
#footer {
	background:#E4E4E4;
	text-align: center;
	height: 40px;
	padding-top: 10px;
	clear: both;

}  

/* things in header*/
#menu {
	position: absolute;
	left: 0px;
	top: 32px;
	z-index: 2;
	margin: 0px;
	padding: 0px;
	visibility: visible;
    width: 100%;
    margin-top: -10px;
	}



.text {
	width: 69px;
	margin-left: 1px;
	list-style-type: none;
	white-space: nowrap;
	display: block;
	font-family: "Tahoma", "Times New Roman";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;

	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	margin-right: 0px;
	padding-right: 0px;
	border: 0px;
	float: left;

}

.text a{
	height: 13px;
	width: 69px;
	margin-left: 1px;
	list-style-type: none;
	white-space: nowrap;
	font-family: "Tahoma", "Times New Roman";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;

	text-decoration: none;
	text-align: center;
	display: inline;
	padding: 0px;



}
.text a:link{
	color: #3366cc;
}

.text a:visited{
	color: #3366cc;
}
.text a:hover{
	color: #FFFFFF;
	background-color: #336600;

}


#contact{
	position: absolute;
	left: 653px;
	top:10px;
	white-space: nowrap;
}
#language{
	position: absolute;
	left: 745px;
	top:17px;
	white-space: nowrap;
	height: 18px;
	border: 1px solid #0066CC;
	width: 45px;
	text-align: center;
	vertical-align: middle;
	line-height:15px;
	font-weight: bold;

}



/* things in footer*/  
#footer a {
	text-decoration: none;
	font-style: normal;
}


.hidden {  
display: none;  
}

/* things in banner*/
.productmenu {
	margin: 0px;
	padding: 0px 0px 3px;
	border: 0px;
	list-style-image: none;
	list-style-type: none;
	vertical-align: top;
}
.subs {
	text-align: left;
	text-indent: 0pt;
		color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	background-color: #336600;
    border: 1px solid #FFFFFF;
	list-style-type: none;



}
.subs dt a{
	font-family: "Tahoma", "Times New Roman";
	font-size: 11px;
	text-decoration: none;
	list-style-type: none;
	text-indent: 0pt;
	display: block;
	text-align: left;
	margin: -2px 0px 0px;
	padding:1px 0px 1px 3px;
	left: 0px;
	vertical-align: middle;
	border-top: 1px solid #FFFFFF;
	width: 200px;




}
.subs dt a:link{
		font-family: "Tahoma", "Times New Roman";
	    color: #FFFFFF;

}
.subs dt a:visited{
	color: #FFFFFF;
	text-decoration: none;

}
.subs dt a:hover{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #333333;


}

#main-nav {
	width: 223px;
	height: 187px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	float: left;

}    

#main-nav li {
	letter-spacing: 0em;
	word-spacing: 0em;
	padding: 0px;
	list-style-type: none;
	white-space: nowrap;
	text-align: left;
	margin-bottom: -4px;
	}  
	
#product_subs {
	left: 302px;
	top: 50px;
	position: absolute;
	z-index: 3;
	visibility: hidden;

} 
#service_subs {
	left: 377px;
	top: 50px;
	position: absolute;
	z-index: 3;
	visibility: hidden;


	
} 
#company_subs {
	left: 444px;
	top: 50px;
	position: absolute;
	z-index: 3;
	visibility: hidden;

} 

#technology_subs {
	left: 512px;
	top: 50px;
	position: absolute;
	z-index: 3;
	visibility: hidden;
	}
	
#picture-home {
	width:500px;
	margin: auto;
	background:   url(../images/Raman%20greenbg.jpg) no-repeat center;
	height: 200px;
	float: left;
	z-index: 1;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}    


/* things in content*/
#content dt{
	font-family: "Tahoma", "Times New Roman";
	font-weight: bolder;
	font-size: 12px;
	color:#0033FF;
	text-align: center;
	padding: 3px 0px 0px 3px;
	line-height: 20px;

}


#content dd{
	text-decoration: none;
	font-size: 11px;
	color: #666666;
	font-family: "Tahoma", "Times New Roman";
	list-style-type: none;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	text-indent: 0pt;
	text-align: left;
	display: block;
	padding: 0px;

}

.grayborder-fix-high{
	width: 170px;
	padding: 0px;
	float: left;
	margin-top: 1px;
	margin-right: 5px;
	height: 350px;
	margin-bottom: 1px;
	margin-left: 5px;
	text-align: center;
	border-top: 1px solid #128b0e;
	border-right: 1px solid #128b0e;
	border-bottom: 1px solid #128b0e;
	border-left: 1px solid #128b0e;




}


.grayborder {
	border: 0px solid #CCCCCC;
	width: 170px;
	padding: 1px;
	float: left;
	margin-top: 3px;
	margin-right: 0px;
	height: 350px;
	margin-bottom: 3px;
	margin-left: 3px;


}
.logos {
	clear: none;
	margin: 0px 2px 2px;
	float: left;





}
.logos dt{
	float: left;
	margin-right: 20px;


}
#content {
	margin: 0px;
	clear: both;
	width: 880px;

}

#leftsidebar dt{
	font-family: "Tahoma", "Times New Roman";
	font-weight: bolder;
	font-size: 12px;
	color: #0033FF;
	text-transform: uppercase;
	padding: 5px 0px 0px 5px;
	line-height: 24px;
	clear: none;



}
.feature {
	position: absolute;
	left: 15px;
	top: 340px;
	height: 138px;
	width: 180px;
	z-index: 7;
	visibility: hidden;
	text-align: center;
	text-transform: capitalize;



}

#number {
	position: absolute;
	left: 40px;
	top: 500px;
	height: 15px;
	width: 120px;
	visibility: visible;





}
#number a{
	font-family: "Tahoma", "Times New Roman";
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bolder;


}
#number a:hover{
	color:  #7C9CDE;


}
#tatil {
	position: absolute;
	height: auto;
	width: auto;
	left: 235px;
	top: 90px;
	visibility: visible;




}

h4 {
	font-family: "Tahoma", "Times New Roman";
	font-size: 26px;
	color: #FFFFFF;
	font-style: normal;
	line-height: 26px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;

}

h6 {
	font-family: "Tahoma", "Times New Roman";
	font-size: 7px;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: capitalize;

}

#tatil2 {
	font-family: "Tahoma", "Times New Roman";
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	height: 200px;
	width: 220px;
	left: 732px;
	top: 121px;
	position: absolute;
	visibility: visible;



}
.feature2 {
	position: absolute;
	z-index: 7;
	visibility: hidden;
	left: 170px;
	top: 340px;
	height: 120px;
	width: 160px;
	text-align: center;
	text-transform: capitalize;
	white-space: nowrap;


}


#number2 {
	position: absolute;
	top: 480px;
	height: 15px;
	width: 120px;
	left: 200px;
	visibility: visible;



}
#number2 a{
	font-family: "Tahoma", "Times New Roman";
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bolder;
}
#number2 a:hover{
	color:  #7C9CDE;


}

#contact a:hover {
	background-color: #c6d0fd;
}

.search {
	position: absolute;
	left: 720px;
	top:8px;
	white-space: nowrap;
	width: 30;

}
